body
{
margin:0px;
}

.background_image { background-image:url(../images/background_image.jpg); }

.white_back
{
background-color:#FFFFFF;
}

.logo
{
width:174px; padding:10px;
height:80px;
background-position:right;
}

.top_links
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding:0 6px 0 6px;
font-weight:normal;
}

.top_links a
{
text-decoration:none;
color:#000000;
padding:0 6px 0 6px;
}

.top_links a:hover
{
color:#4890C0;
padding:0 6px 0 6px;
}

.cell_number
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
padding:0 0 0 0px;
}

.cell_number:hover
{
font-size:10px;
color:#FF0000;
padding:0 0 0 0px;
}


.menu
{
background-image:url(../images/gray_menu.gif);
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#333333;
font-weight:normal;
padding:0 0 0 0px;
background-repeat:repeat-x;
height:50px !important;
}

.active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#333333;
	font-weight:normal;
	padding:0 0 0 0px;
	background-repeat:repeat-x;
	background-image:url(../images/orange.gif);
	background-repeat:repeat-x;
	height:50px !important;	
}
.active a
{
text-decoration:none;
padding:0 0 0 0px;
color:#333333;
height:50px !important;
}

.menu:hover
{
background-image:url(../images/orange.gif);
background-repeat:repeat-x;
height:50px !important;
}

.menu a
{
text-decoration:none;
padding:0 0 0 0px;
color:#333333;
height:50px !important;
}

.menu a:hover
{
background-image:url(../images/orange.gif);
color:#FFFFFF;
height:50px !important;
}

.home
{
background-image:url(../images/orange.gif);
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
color:#FFFFFF;
font-size:17px;
}

.home a
{
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
color:#FFFFFF;
font-size:17px;
}

.menu_gray
{
background-image:url(../images/gray_menu.gif);
background-repeat:repeat-x;
}

.gray_last
{
background-image:url(../images/gray_last.gif);
background-repeat:no-repeat;
height:50px;
width:50px;
}

.banner
{
background-image:url(../images/banner_1.jpg);
background-repeat:no-repeat;
width:960px;
height:350px
}

.about
{
font-family:"Footlight MT Light";
font-size:41px;
color:#333333;
padding:0 0 0 0px;
}

.ciity_name
{
font-family:"Footlight MT Light";
font-size:41px;
color:#4A8DBA;
padding:0 0 0 0px;
}

.about_rajasthan_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#000000;
line-height:21px;
text-align:justify;
padding:0 0 0 0px;
}
.rajasthan_cities
{
background-image:url(../images/rajasthan_cities.jpg);
background-repeat:no-repeat;
height:36px;
width:265px;
padding:0 0 0 0px;
}

.featured_hotels
{
background-image:url(../images/featured_hotels.jpg);
background-repeat:no-repeat;
height:29px;
width:258px;
padding:0 0 0 0px;
}


.arrow { margin:0px !important; padding:0px !important; width:110px !important;}
.arrow ul
{
	margin:0px;
	padding:0px 0px 0px 0px;
}

.arrow ul li
{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:14px;
color:#000000;
line-height:21px;
background-image:url(../images/arrow.gif);
background-repeat:no-repeat;
background-position:left;
list-style:none; margin:0px; padding:0px;
padding:0px 0px 0 12px; width:110px; float:left;
}

.arrow ul li a
{
color:#000000;
text-decoration:none;
padding:0px 0px 0 12px;
}

.arrow ul li a:hover
{
color:#4890C0;
padding:0px 0px 0 12px;
}

.more-cities { padding-left:400px;}
.more-cities a { color:#000000; text-decoration:none; }
.more-cities a:hover { color:#4890C0; padding:0px 0px 0 0px;}

.other_cities
{
background-image:url(../images/other_cities.jpg);
background-repeat:no-repeat;
width:199px;
height:29px;
}

.icon ul
{
margin:0px;
padding:0 0px 0px 0px;
}

.icon ul li
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
font-weight:normal;
padding:0 0 0 0px;
background-image:url(../images/arrow.gif);
background-repeat:no-repeat;
background-position:;
}

.icon ul li a
{
color:#000000;
padding:0 0 0 0px;
}

.icon ul li a:hover
{
color:#4890C0;
padding:0px 0px 0 0px;;
}

.footer
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
padding:0 8px 0 5px;
}

.footer a
{
text-decoration:none;
color:#000000;
padding:0 8px 0 5px;
}

.footer a:hover
{
color:#4890C0;
padding:0 8px 0 5px;
}

.company_name
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4890C0;
font-weight:bold;
}

.about_img
{
background-image:url(../images/taj_mahal.jpg);
background-repeat:no-repeat;
height:202px;
width:282px;
}

.hotels
{
background-color:#F6F6F6;
width:282px;
height:208px;
}

.hotels_img
{
height:137px;
width:263px;
}

.hotel_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
text-align:justify;
line-height:21px;
padding:0 0 0 0px;
}

.hotel_text a
{
text-decoration:none;
color:#000000;
}

.hotel_text a:hover
{
color:#4890C0;
font-weight:bold;
}

@Font_Face
{
font-family:MyFont;
src: url('FTLTLT.TTF');
}












